@charset "UTF-8";

.page_title {
	display: flex;
	max-width: 1620px;
	margin: 0 auto;
	padding-left: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
	border-bottom: 2px solid #2b1e1d;
	flex-direction: column-reverse;
}

.page_title-main {
	color: #df4f4d;
	font-weight: 500;
	font-size: clamp(0.938rem, 0.835rem + 0.21vw, 1.063rem);
	letter-spacing: 0.1em;
}

.page_title-sub {
	font-weight: bold;
	font-size: clamp(1.875rem, 0.698rem + 2.45vw, 3.313rem);
	letter-spacing: 0.1em;
}

.page_lead-text {
	max-width: 1620px;
	width: 95%;
	margin: 0 auto;
	padding-left: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
}
/*******************************************************************************
	改良版
*******************************************************************************/

.session_style-container {
	display: flex;
	width: 100%;
	margin-bottom: 80px;
	flex-direction: column;

	row-gap: 115px;
}

.session_style-block {
	display: flex;
	flex-direction: column;

	row-gap: 35px;
}
.session_style-inner {
	display: flex;
	max-width: 1360px;
	margin: 0 auto;
	flex-direction: column;
}
.session_style-title {
	display: flex;
	font-weight: bold;

/*font-size: clamp(1.625rem, 1.459rem + 0.35vw, 1.875rem);*/
	column-gap: 5px;
	align-items: center;
}
.session_post-nav {
	display: block;
	width: 100%;
}
.session_post-list {
	display: flex;
	column-gap: 20px;
	flex-wrap: wrap;
	justify-content: space-between;
}
.recruit_session-match {
	display: flex;
	align-items: center;
}
.recruit_session-match {
	display: flex;
}
.recruit_session-match li:not(:nth-last-of-type(1))::after {
	content: "×";
}
@media screen and (min-width: 768px) {
	.session_style-container {
		margin-bottom: 80px;

		row-gap: 115px;
	}

	.session_style-inner {
		width: 95%;

		row-gap: 35px;
	}
	.session_post-list {
		row-gap: 100px;
	}
}
@media screen and (max-width: 767px) {
	.session_style-container {
		margin-bottom: 50px;

		row-gap: 60px;
	}
	.session_style-block {
		padding: 0 20px;
	}
	.session_style-inner {
		width: 100%;

		row-gap: 20px;
	}
	.session_post-list {
		flex-direction: column;

		row-gap: 40px;
	}
}
/*******************************************************************************
	対談改良版
*******************************************************************************/
#session_dialogue .session_post-item {
	max-width: 640px;
	width: calc(50% - 10px);
}
.recruit_dialogue-visual {
	display: flex;
	position: relative;
	overflow: hidden;
	width: 100%;
	min-height: 255px;

	aspect-ratio: 8/5;
}
.recruit_dialogue-visual a {
	display: flex;
	position: relative;
	width: 100%;
}
.recruit_dialogue-match {
	position: absolute;
	top: clamp(0.625rem, -0.098rem + 1.51vw, 1.25rem);
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
	max-width: 480px;
	width: 85%;
	padding-bottom: clamp(0.313rem, -0.049rem + 0.75vw, 0.625rem);
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	font-size: clamp(0.875rem, 0.803rem + 0.15vw, 0.938rem);
	justify-content: center;
}
.recruit_dialogue-panelist {
	display: flex;
	overflow: hidden;
	width: 50%;
	height: 100%;
	background-color: var(--panelist-color);
	align-items: flex-end;
}
.recruit_dialogue-panelist img {
	width: 100%;
	height: auto;
	transition: all 0.3s;
}
.recruit_dialogue-visual a:hover .recruit_dialogue-panelist img {
	transform: scale(1.1);
}
.recruit_dialogue-content {
	display: flex;
	visibility: hidden;
	position: relative;
	z-index: 1;
	margin-top: -16.4063%;
	padding-left: clamp(0.313rem, -0.772rem + 2.26vw, 1.25rem);
	justify-content: space-between;
	align-items: flex-end;
}
.recruit_dialogue-theme {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.recruit_dialogue-theme dt {
	visibility: visible;
	font-weight: normal;
	font-size: clamp(2.063rem, 1.123rem + 1.96vw, 2.875rem);
	letter-spacing: 0.05em;
	text-shadow: 0px 0px 3px #ffffff;
}
.recruit_dialogue-theme dt span {
	font-size: clamp(1.375rem, 0.724rem + 1.36vw, 1.938rem);
}
.recruit_dialogue-theme dd {
	display: flex;
	color: #ffffff;
	font-weight: 900;
	font-size: clamp(1.063rem, 0.123rem + 1.96vw, 1.875rem);
	flex-direction: column;
	align-items: flex-start;

	row-gap: 5px;
}
.recruit_dialogue-theme dd span {
	visibility: visible;
	width: fit-content;
	padding: 5.5px 0;
	padding-right: 15px;
	padding-left: 20px;
	background-color: #2b1e1d;
}
.recruit_dialogue-theme dd span {
	visibility: visible;
	width: fit-content;
	padding: 5.5px 0;
	padding-right: clamp(0.625rem, 0.264rem + 0.75vw, 0.938rem);
	padding-left: clamp(0.625rem, -0.098rem + 1.51vw, 1.25rem);
	background-color: #2b1e1d;
}
.recruit_dialogue-content a {
	visibility: visible;
	color: #2b1e1d;
	font-size: clamp(1.875rem, 1.152rem + 1.51vw, 2.5rem);
	line-height: 1;
	transition: all 0.3s;
}
.recruit_dialogue-content a:hover {
	color: #bd2d2e;
}
@media screen and (min-width: 768px) {
	#session_dialogue .session_post-item {
		width: calc(50% - 10px);
	}
	.recruit_dialogue-visual {
		min-height: 255px;
	}
	.recruit_dialogue-content {
		margin-top: -16.4063%;
	}
}
@media screen and (max-width: 767px) {
	#session_dialogue .session_post-list {
		align-items: center;
	}
	#session_dialogue .session_post-item {
		width: 100%;
	}
	.recruit_dialogue-visual {
		min-height: 235px;
	}
	.recruit_dialogue-content {
		margin-top: -11.5%;
	}
}
/*******************************************************************************
	座談会改良版
*******************************************************************************/
#session_talk {
	background-color: #f8f6f2;
}
#session_talk .session_style-title {
	justify-content: center;
}
#session_talk .session_post-list {
	flex-direction: column;
}
#session_talk .session_post-item {
	display: flex;
}
#session_talk .session_post-item:nth-of-type(odd) {
	width: 100%;
	align-items: center;
}
#session_talk .session_post-item:nth-of-type(even) {
	max-width: 1265px;
	width: 100%;
	margin-left: auto;
}
.recruit_talk-visual {
	position: relative;
	overflow: hidden;
	max-width: 800px;
	width: 100%;

	aspect-ratio: 2/1;
}
.recruit_talk-visual img {
	position: relative;
	width: 100%;
	height: 100%;
	transition: all 0.3s;

	object-fit: cover;
	object-position: center 20%;
}
.recruit_talk-visual a:hover img {
	transform: scale(1.1);
}
.recruit_talk-sequence {
	position: absolute;
	bottom: 5px;
	color: #ffffff;
	font-weight: normal;
	font-size: clamp(2.25rem, -0.208rem + 5.12vw, 4.375rem);
	letter-spacing: 0.05em;
	text-shadow: 0px 0px 5px #2b1e1d;
}
#session_talk .session_post-item:nth-of-type(odd) .recruit_talk-sequence {
	left: clamp(0.625rem, -0.098rem + 1.51vw, 1.25rem);
}
#session_talk .session_post-item:nth-of-type(even) .recruit_talk-sequence {
	right: clamp(0.625rem, -0.098rem + 1.51vw, 1.25rem);
	margin-right: -0.05em;
}
.recruit_talk-sequence span {
	font-size: clamp(1.5rem, -0.09rem + 3.31vw, 2.875rem);
}
.recruit_talk-content {
	display: flex;
	position: relative;
	z-index: 1;
	width: 100%;
	flex-direction: column;
}

.recruit_talk-match {
	margin-bottom: 5px;
	font-size: clamp(0.875rem, 0.73rem + 0.3vw, 1rem);
}
.recruit_talk-theme {
	display: flex;
	position: relative;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
	background-color: #ffffff;
	font-weight: 900;
	font-size: clamp(1.25rem, -0.413rem + 3.46vw, 2.688rem);
	line-height: clamp(2.125rem, -0.767rem + 6.02vw, 4.625rem);
	flex-direction: column;
}
.recruit_talk-theme::after {
	position: absolute;
	right: 0;
	bottom: 0;
	min-width: 20px;
	width: clamp(1.25rem, 0.527rem + 1.51vw, 1.875rem);
	border-top-left-radius: 100%;
	background-color: #fba15b;
	content: "";

	aspect-ratio: 1/1;
}

.recruit_talk-content a {
	display: inline-flex;
	width: fit-content;
	color: #2b1e1d;
	font-weight: 500;
	font-size: 14px;
	column-gap: 10px;
	align-items: center;
	transition: all 0.3s;
}
.recruit_talk-content a {
	display: inline-flex;
	width: fit-content;
	color: #2b1e1d;
	font-weight: 500;
	font-size: 14px;
	column-gap: 10px;
	align-items: center;
}

.recruit_talk-content a:hover {
	color: #bd2d2e;
}
.recruit_talk-content a i {
	font-size: clamp(1.875rem, 1.152rem + 1.51vw, 2.5rem);
}
@media screen and (min-width: 768px) {
	#session_talk {
		padding: 100px 0;
	}
	#session_talk .session_post-item:nth-of-type(even) {
		flex-direction: row-reverse;
		align-items: flex-end;
	}
	.recruit_talk-visual {
		min-height: 240px;
	}
	#session_talk .session_post-item:nth-of-type(odd) .recruit_talk-content {
		max-width: 600px;
		margin-left: -2.9412%;
	}
	#session_talk .session_post-item:nth-of-type(even) .recruit_talk-content {
		max-width: 505px;
		margin-right: -3.1621%;
	}
	#session_talk .session_post-item:nth-of-type(odd) .recruit_talk-match {
		margin-left: 9.1667%;
	}
	#session_talk .session_post-item:nth-of-type(even) .recruit_talk-match {
		margin-left: 6.9307%;
	}
	.recruit_talk-theme {
		margin-bottom: 25px;
		padding: 5.5834% 0;
	}
	#session_talk .session_post-item:nth-of-type(odd) .recruit_talk-theme {
		padding-right: 9.1667%;
		padding-left: 9.1667%;
	}
	#session_talk .session_post-item:nth-of-type(even) .recruit_talk-theme {
		padding-right: 6.9307%;
		padding-left: 6.9307%;
	}
	#session_talk .session_post-item:nth-of-type(odd) .recruit_talk-content a {
		margin-right: 20px;
		margin-left: auto;
	}
}
@media screen and (max-width: 767px) {
	#session_talk {
		padding: 40px 20px;
	}
	#session_talk .session_post-item {
		flex-direction: column;

		row-gap: 10px;
	}
	.recruit_talk-match {
		margin-left: 10px;
	}
	.recruit_talk-theme {
		margin-bottom: 15px;
		padding: 15px 10px;
	}
	.recruit_talk-content a {
		margin-left: auto;
	}
}




/*******************************************************************************
	廃棄予定
*******************************************************************************/
.article-title {
	display: flex;
	font-weight: bold;
	font-size: clamp(1.625rem, 1.459rem + 0.35vw, 1.875rem);
	align-items: center;

	gap: 4px;
}

.icon-subject {
	color: #4d9a71;
	font-size: 18px;
}

@media screen and (min-width: 768px) {
	.page_title {
		width: 95%;
		margin-bottom: 37px;
		padding-bottom: 20px;
	}
	.page_lead-text {
		margin-bottom: 79px;
	}
	.main_container {
		padding-bottom: 120px;
	}
}

@media screen and (max-width: 767px) {
	.page_title {
		width: calc(100% - 40px);
		margin-bottom: 16px;
		padding-bottom: 10px;
	}
	.page_lead-text {
		width: calc(100% - 40px);
		margin-bottom: 16px;
		font-size: clamp(0.875rem, 0.639rem + 0.49vw, 1rem);
	}

	.article-title {
		font-size: clamp(1.375rem, 1.042rem + 0.69vw, 1.875rem);
	}
	.main_container {
		padding-bottom: 50px;
	}
}



.recruit_head-container {
	position: relative;
	background-image: none;
}

.recruit_head-container::before {
	position: absolute;
	top: 36px;
	right: -140px;
	z-index: -1;
	width: 1013px;
	height: 1013px;
	background-image: url("../images/recruit/recruit_head_bg.png");
	background-repeat: no-repeat;
	background-size: 1013px 1013px;
	opacity: 0.1;
	content: "";
	pointer-events: none;
}

.recruit_head-container > * {
	position: relative;
	z-index: 1;
}

.recruit_conversation-container {
	max-width: 1620px;
	width: calc(100% - 40px);
	margin: 0 auto;
	padding-right: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
	padding-bottom: 114px;
	padding-left: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
}

.recruit_conversation-container .article-title {
	margin-bottom: 39px;
}

.conversation-list {
	display: flex;

	gap: 58px;
}

.conversation_link-card {
	display: block;
	position: relative;
	width: calc(50% - 29px);
	padding-bottom: clamp(4rem, 3.667rem + 0.69vw, 4.5rem);
	transition: opacity 0.3s ease;
}

.conversation_link-card:hover {
	opacity: 0.8;
}

.onversation-card_figure {
	position: relative;
	width: 100%;
}

.conversation-card_img {
	width: 100%;

	object-fit: cover;
}

.conversation-card_cat {
	position: absolute;
	top: 5%;
	left: 50%;
	transform: translateX(-50%);
	width: 75%;
	padding-bottom: 8px;
	border-bottom: solid 1px #ffffff;
	color: #ffffff;
	font-size: 15px;
	text-align: center;
	letter-spacing: 0.1em;
}

.conversation-card_body {
	display: flex;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	padding-left: 3%;
	justify-content: space-between;
	align-items: flex-end;
}

.conversation-card_num {
	color: #2b1e1d;
	font-family: impact;
	font-weight: bold;
	font-size: clamp(2.375rem, 2.042rem + 0.69vw, 2.875rem);
	line-height: 1.25;
	text-shadow: 0 0 3px rgba(255, 255, 255, 1);
}

.conversation-card_num span {
	font-size: clamp(1.5rem, 1.209rem + 0.61vw, 1.938rem);
}

.conversation-card_titles {
	display: flex;
	flex-direction: column;
	align-items: flex-start;

	gap: 6px;
}

.conversation-card_title {
	margin: 0;
	padding: 8px clamp(1rem, 0.834rem + 0.35vw, 1.25rem);
	background-color: #2b1e1d;
	color: #ffffff;
	font-weight: bold;
	font-size: clamp(1.375rem, 1.042rem + 0.69vw, 1.875rem);
	line-height: 1.4;
}

.conversation-card_body .icon-dialogue {
	color: #2b1e1d;
	font-size: 42px;
}

.recruit_middle-container {
	margin-bottom: 80px;
	padding-top: 100px;
	padding-bottom: 99px;
	background-color: #f8f6f2;
}

.recruit_talk-container {
	max-width: 1620px;
	width: 95%;
	margin: 0 auto;
	padding-right: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
	padding-left: clamp(0rem, -5.417rem + 11.28vw, 8.125rem);
}

.recruit_talk-container .article-title {
	margin-bottom: 39px;
	justify-content: center;
}

.talk-list {
	display: flex;
	flex-direction: column;

	gap: 104px;
}

.talk-item {
	display: flex;
	align-items: center;
	transition: opacity 0.3s ease;
}

.talk-item:nth-child(even) {
	flex-direction: row-reverse;
	align-items: end;
}

.talk-item:hover {
	opacity: 0.8;
}

.talk-card_figure {
	position: relative;
	width: 60%;
}

.talk-card_num {
	position: absolute;
	bottom: 0;
	color: #ffffff;
	font-family: impact;
	font-weight: bold;
	font-size: clamp(4rem, 3.751rem + 0.52vw, 4.375rem);
	text-shadow: 0 0 5px rgba(43, 30, 29, 1);
}

.talk-item:nth-child(odd) .talk-card_num {
	left: 3%;
}

.talk-item:nth-child(even) .talk-card_num {
	right: 3%;
}

.talk-card_num span {
	font-size: clamp(2.5rem, 2.251rem + 0.52vw, 2.875rem);
}

.talk-card_img {
	width: 100%;

	object-fit: cover;
}

.talk-card_body {
	z-index: 2;
}

.talk-item:nth-child(odd) .talk-card_body {
	margin-left: -2.75%;
}

.talk-item:nth-child(even) .talk-card_body {
	margin-right: -2.75%;
}

.talk-meta {
	margin-bottom: 4px;
	padding-left: 32px;
	color: #2b1e1d;
	font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
	text-shadow: 0 0 2px rgba(255, 255, 255, 1);
}

.talk-title {
	position: relative;
	margin-bottom: clamp(0.75rem, 0.21rem + 1.13vw, 1.563rem);
	padding: clamp(1rem, -0.164rem + 2.43vw, 2.75rem) 0 clamp(1rem, -0.164rem + 2.43vw, 2.75rem) 54px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
	background-color: #ffffff;
	color: #2b1e1d;
	font-weight: 900;
	font-size: clamp(2.25rem, 2.042rem + 0.43vw, 2.563rem);
	line-height: 1.8;
	letter-spacing: 0.075em;
}

.talk-item:nth-child(odd) .talk-title {
	width: 600px;
	padding: clamp(1rem, -0.164rem + 2.43vw, 2.75rem) 0 clamp(1rem, -0.164rem + 2.43vw, 2.75rem) 54px;
}

.talk-item:nth-child(even) .talk-title {
	width: 506px;
	padding: clamp(1.5rem, 0.918rem + 1.21vw, 2.375rem) 0 clamp(1.5rem, 0.918rem + 1.21vw, 2.375rem) clamp(1.5rem, 0.918rem + 1.21vw, 2.375rem);
}

.talk-title::after {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 2;
	width: 30px;
	border-top-left-radius: 100%;
	background-color: #fba15b;
	content: "";

	aspect-ratio: 1/1;
}

.talk-link {
	display: flex;
	padding-right: 12px;
	color: #2b1e1d;
	font-weight: 500;
	font-size: 0.875rem;
	justify-content: flex-end;
	align-items: center;

	gap: 10px;
}

.talk-item:nth-child(odd) .talk-link {
	justify-content: flex-end;
}

.talk-item:nth-child(even) .talk-link {
	justify-content: flex-start;
}

.talk-link .icon-link {
	font-size: 40px;
}

@media screen and (max-width: 767px) {
	.recruit_conversation-container {
		padding-bottom: 64px;
	}

	.recruit_conversation-container .article-title {
		margin-bottom: 12px;
	}
	.conversation-list {
		flex-direction: column;

		gap: 44px;
	}

	.conversation_link-card {
		width: 100%;
	}

	.conversation-card_cat {
		padding-bottom: 4px;
		font-size: 12px;
	}

	.conversation-card_num {
		font-size: clamp(1.875rem, 1.397rem + 2.04vw, 2.375rem);
	}

	.conversation-card_num span {
		font-size: clamp(1.25rem, 0.959rem + 1.52vw, 1.938rem);
	}

	.conversation-card_title {
		padding: 6px clamp(0.875rem, 0.755rem + 0.51vw, 1rem);
		font-size: clamp(1rem, 0.88rem + 0.51vw, 1.125rem);
	}

	.conversation-card_body .icon-contact-fill {
		font-size: 32px;
	}

	.recruit_middle-container {
		margin-bottom: 50px;
		padding-top: 64px;
		padding-bottom: 64px;
	}

	.recruit_talk-container {
		width: calc(100% - 40px);
	}

	.recruit_talk-container .article-title {
		margin-bottom: 12px;
	}

	.talk-list {
		gap: 32px;
	}

	.talk-item {
		flex-direction: column;
		align-items: flex-start;

		gap: 4px;
	}

	.talk-item:nth-child(even) {
		flex-direction: column;
	}

	.talk-card_figure {
		width: 100%;
	}

	.talk-card_num {
		font-size: clamp(2.25rem, 1.772rem + 2.04vw, 2.75rem);
	}

	.talk-card_num span {
		font-size: clamp(1.5rem, 1.209rem + 1.52vw, 2.25rem);
	}

	.talk-card_body {
		width: 100%;
	}

	.talk-item:nth-child(odd) .talk-card_body {
		margin-left: 0;
	}

	.talk-item:nth-child(even) .talk-card_body {
		margin-right: 0;
	}

	.talk-title {
		margin-bottom: 12px;
		font-size: clamp(1.625rem, 1.459rem + 0.35vw, 1.875rem);
	}

	.talk-item:nth-child(odd) .talk-title {
		width: 100%;
		padding: 16px 0 16px 16px;
	}

	.talk-item:nth-child(even) .talk-title {
		width: 100%;
		padding: 16px 0 16px 16px;
	}

	.talk-link .icon-contact {
		font-size: 28px;
	}

	.talk-item:nth-child(even) .talk-link {
		justify-content: flex-end;
	}
}

/*******************************************************************************
	募集要項
*******************************************************************************/
.recruit_jobs-container {
	display: flex;
	max-width: 1220px;
	margin: 0 auto;
	flex-direction: column;
	align-items: center;
}
.recruit_jobs-nav {
	display: block;
	width: 100%;
}
.recruit_jobs-list {
	display: flex;
	width: 100%;
	column-gap: 20px;
	flex-wrap: wrap;
	justify-content: space-between;

	row-gap: 20px;
}
.recruit_jobs-item {
	display: block;
	max-width: 585px;
}
@media screen and (min-width: 551px) {
	.recruit_jobs-item {
		width: calc(50% - 10px);
	}
}
@media screen and (max-width: 550px) {
	.recruit_jobs-list {
		flex-direction: column;
	}
	.recruit_jobs-item {
		width: 100%;
	}
}
.recruit_jobs-item a {
	color: #ffffff;
	font-weight: bold;
	font-size: clamp(1.063rem, -0.33rem + 2.9vw, 2rem);
	transition: all 0.3s;
}
.recruit_jobs-item a:hover {
	color: #df4f4d;
}
.recruit_jobs-item a i {
	font-size: clamp(1.563rem, 0.17rem + 2.9vw, 2.5rem);
}
.recruit_jobs-content {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: flex-end;
}
.recruit_jobs-img {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
	width: 100%;
}
.recruit_jobs-img img {
	width: 100%;
	height: auto;
	transition: all 0.3s;
}
.recruit_jobs-item a:hover .recruit_jobs-img img {
	transform: scale(1.1);
}
.recruit_jobs-text {
	display: flex;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.recruit_jobs-text::before {
	display: flex;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background-color: #393939;
	content: "";

	mix-blend-mode: multiply;
}
.recruit_jobs-not {
	font-weight: 500;
	font-size: clamp(0.938rem, 0.659rem + 0.58vw, 1.125rem);
}

@media screen and (min-width: 768px) {
	.recruit_jobs-container {
		width: 95%;

		row-gap: 50px;
	}
	.recruit_jobs-text {
		padding: 6.3248% 4.2736%;
	}
	.recruit_jobs-item a {
		font-weight: bold;
	}
}
@media screen and (max-width: 767px) {
	.recruit_jobs-container {
		width: 100%;
		padding: 0 20px;

		row-gap: 30px;
	}
	.recruit_jobs-text {
		padding: 12.5px 10px;
	}
	.recruit_jobs-item a {
		font-weight: 500;
	}
}
